View Issue Details

IDProjectCategoryView StatusLast Update
0001485MantisDroidTaskpublic2020-11-20 11:32
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Versionnext releaseFixed in Versionnext release 
Summary0001485: Add REST API key/token field to login page and save it to the login
DescriptionIf the REST API is enabled then display field for the key/token.
Save the value to the login object.

See documentation from Mantishub: https://support.mantishub.com/hc/en-us/articles/360000329914-MantisHub-REST-APIs
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-10-26 09:12 e7andy New Issue
2019-10-26 09:21 e7andy Target Version => backlog
2019-10-26 09:22 e7andy Status new => confirmed
2019-10-30 12:11 e7andy Description Updated
2020-11-19 15:04 e7andy Assigned To => e7andy
2020-11-19 15:04 e7andy Status confirmed => assigned
2020-11-19 15:04 e7andy Target Version backlog => next release
2020-11-20 11:32 e7andy Status assigned => resolved
2020-11-20 11:32 e7andy Resolution open => fixed
2020-11-20 11:32 e7andy Fixed in Version => next release